@echo off
if not exist pcc_key.com goto Err
PCC_KEY A
if ERRORLEVEL=9 goto Exit
set Q=x
if ERRORLEVEL=6 set Q=F:
if %Q%==x if ERRORLEVEL=5 set Q=E:
if %Q%==x if ERRORLEVEL=4 set Q=D:
if %Q%==x if ERRORLEVEL=3 set Q=C:
if %Q%==x if ERRORLEVEL=2 set Q=B:
if %Q%==x if ERRORLEVEL=1 set Q=A:
PCC_KEY B
if ERRORLEVEL=9 goto Exit
set Z=x
if ERRORLEVEL=6 set Z=F:
if ERRORLEVEL=5 if %Z%==x set Z=E:
if ERRORLEVEL=4 if %Z%==x set Z=D:
if ERRORLEVEL=3 if %Z%==x set Z=C:
%Z%
cd %Q%
:ÝPCCxxÞ
md\PCC24
cd\PCC24
:ÝVerzÞ
md FONTER62
cd FONTER62
%Q%FONTER62
cd..
md LOOKDISK
cd LOOKDISK
%Q%lookdisk
cd..
md TOMCAD
cd TOMCAD
%Q%tomcad
cd..
md TXTCODE
cd TXTCODE
%Q%txtcode
cd..
md xtradisk
cd xtradisk
%Q%xtradisk
cd..
md W-SCHONER
cd W-SCHONER
%Q%wschoner
cd..
:ÝEndModÞ
cls
%Q%PCC_KEY C
if ERRORLEVEL 9 goto Exit
goto Exit
:Err
echo ÝPCC-Disk-INSTALL konnte die Hilfsdatei PCC_KEY nicht finden.
echo ÝInstallieren Sie bitte von der Original-Heftdiskette.
:Exit
set Q=
set Z=
